Bug 2033827 - binaryen-104 is available
Summary: binaryen-104 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: binaryen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-18 00:19 UTC by Upstream Release Monitoring
Modified: 2022-01-25 01:11 UTC (History)
1 user (show)

Fixed In Version: binaryen-104-1.el7 binaryen-105-1.fc34 binaryen-105-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-20 02:57:07 UTC
Type: ---


Attachments (Terms of Use)
Update to 104 (#2033827) (999 bytes, patch)
2021-12-18 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-18 00:19:19 UTC
Latest upstream release: 104
Current version/release in rawhide: 103-1.fc36
URL: https://github.com/WebAssembly/binaryen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/14582/

Comment 1 Upstream Release Monitoring 2021-12-18 00:19:24 UTC
Created attachment 1846799 [details]
Update to 104 (#2033827)

Comment 2 Upstream Release Monitoring 2021-12-18 01:00:28 UTC
the-new-hotness/release-monitoring.org's scratch build of binaryen-104-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80136496

Comment 3 Fedora Update System 2022-01-12 09:59:57 UTC
FEDORA-2022-c0640fa82f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0640fa82f

Comment 4 Fedora Update System 2022-01-12 09:59:57 UTC
FEDORA-2022-19dcde908c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-19dcde908c

Comment 5 Fedora Update System 2022-01-12 10:01:15 UTC
FEDORA-EPEL-2022-2d515d4692 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2d515d4692

Comment 6 Fedora Update System 2022-01-13 01:11:06 UTC
FEDORA-2022-c0640fa82f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c0640fa82f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0640fa82f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-13 01:22:55 UTC
FEDORA-EPEL-2022-2d515d4692 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2d515d4692

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-13 01:49:31 UTC
FEDORA-2022-19dcde908c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-19dcde908c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-19dcde908c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-17 02:01:03 UTC
FEDORA-2022-a662b2def6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a662b2def6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a662b2def6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-01-17 02:16:20 UTC
FEDORA-2022-9d18d4159e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9d18d4159e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9d18d4159e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-01-20 02:57:07 UTC
FEDORA-EPEL-2022-2d515d4692 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-01-25 01:03:23 UTC
FEDORA-2022-9d18d4159e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-01-25 01:11:01 UTC
FEDORA-2022-a662b2def6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.